MINOVA DEMO - Bug #2239

[Purchasing - Request for Quotation] Experts User- Document Number autofill dari header
06/14/2023 02:20 PM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Expert User menjadi autofill sesuai dengan document number di
header

DocType : RQ
TableName : PTRPURCHUSEREX

Menu : Logistic & Service > Purchasing > Request for Quotation> Expert User
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:

Copied from Bug #2238: [Purchasing - Request for Quotation] Purchase Detail -... Closed 06/14/2023 06/16/2023

History

#1 - 06/14/2023 02:20 PM - Mega Yunita
- File clipboard-202306141418-nryym.png added

- Copied from Bug #2238: [Purchasing - Request for Quotation] Purchase Detail - Document Number autofill dari header added

#2 - 06/14/2023 02:20 PM - Mega Yunita

- Subject changed from [Purchasing - Request fo Quotation] Purchase Detail - Document Number autofill dari header to [Purchasing - Request for
Quotation] Purchase Detail - Document Number autofill dari header

#3 - 06/14/2023 02:26 PM - Mega Yunita

- Subject changed from [Purchasing - Request for Quotation] Purchase Detail - Document Number autofill dari header to [Purchasing - Request for
Quotation] Experts User- Document Number autofill dari header
http://remote.minovais.com:61124/

#4 - 06/15/2023 10:23 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#5 - 06/20/2023 05:24 PM - Mega Yunita

- Status changed from Assigned to Closed
